AsterNet Class Library (Sandcastle documentation)

| DatabasePutCommand Properties

The DatabasePutCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Family | Get/Set the family of the key to set.
| Key | Get/Set the the key to set.
| Value | Get/Set the value to set.

Top
See Also

#### Reference

DatabasePutCommand Class
AsterNET.FastAGI.Command Namespace